.text-pink-totalcomp {
    margin-top: 6px;
    color: #E81E75;
    font-size: 20px;
}

.text-black-totalcomp {
    margin-top: 6px;
    color: #121212;
    font-size: 20px;
}

#quickmovedelivery {
    cursor: pointer;
}

#quickmove {
    cursor: pointer;
}

#bag-details a:link {
    color: #e81e75;
    text-decoration: none;
    border: none;
}

#bag-details a:visited {
    color: #e81e75;
    text-decoration: none;
    border: none;
}

#bag-details a:hover {
    color: #e81e75;
    text-decoration: underline;
    border: none;
}

#item-status2 {
    padding-left: 5px;
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 14px;
    font-style: italic;
}

#products a:link {
    color: #000000;
    text-decoration: none;
    border: none;
}

#products a:visited {
    color: #000000;
    text-decoration: none;
    border: none;
}

#products a:hover {
    color: #e81e75;
    text-decoration: underline;
    border: none;
}


.header_h1 {
    font-family: Arial, Helvetica, sans-serif;
    color: #e81e75;
    font-weight: normal;
    font-size: 26px;
    letter-spacing: -2px;
    margin-bottom: 0px;
    margin-top: 0px;
    text-transform: none;
}

.default_text {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #333;
    text-align: justify;
}

.custominput-box-type1 {
    border: 1px solid #474747;
    background-color: #EBEBEB;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #E81E75;
    width: 200px;
    height: 30px;
    padding-left: 5px;
    margin-top: 5px;
    margin-bottom: 5px;
}

.custominput-type1 {
    border: 1px solid #474747;
    background-color: #E81E75;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #FFF;
    width: 207px;
    height: 30px;
    padding-left: 5px;
    margin-top: 5px;
    margin-bottom: 5px;
    text-align: left;
    cursor: pointer;
}

#checkoutpg {
    width: 962px;
    margin-right: auto;
    margin-left: auto;
    background-color: #FFF;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 15px;
}

#bag-checkout-wht {
    float: left;
    width: 210px;
    margin-left: 15px;
    background-color: #fff;
    text-align: center;
    padding: 5px 5px 5px 5px;
    border: 0px solid #CCC;
}

#basket-summary-header-wht {
    background-color: #fff;
    color: #E81E75;
    font-size: 18px;
    letter-spacing: -1px;
    height: 25px;
    padding-top: 5px;
    padding-left: 5px;
    margin-bottom: 5px;
}

#basket-items-wht {
    font-size: 11px;
    color: #333;
    padding-left: 5px;
}

/*
.input-checkout {
	margin-top: 3px;
	margin-bottom: 3px;
	width: 180px;
	background-color: #F5F5F5;
	color: #e81e75;
	border: 1px solid #CCCCCC;
	padding: 7px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	-webkit-box-shadow: 0px 0px 20px #000;
	-moz-box-shadow: 0px 0px 20px #000;
	box-shadow: 0px 0px 20px #000; 
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.input-checkout-dd {
	margin-top: 3px;
	margin-bottom: 3px;
	background-color: #F5F5F5;
	color: #e81e75;
	border: 1px solid #CCCCCC;
	padding: 7px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
*/
.err-class {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #333333;
    padding: 7px 7px 7px 7px;
    margin: 4px 4px 4px 4px;
    background-color: #F6D6D7;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-top-color: #FF0000;
    border-right-color: #FF0000;
    border-bottom-color: #FF0000;
    border-left-color: #FF0000;
}

.err-class-success {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #333333;
    padding: 7px 7px 7px 7px;
    margin: 4px 4px 4px 4px;
    background-color: #ECF1D1;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-top-color: #7C9500;
    border-right-color: #7C9500;
    border-bottom-color: #7C9500;
    border-left-color: #7C9500;
}

.err-class-yellow {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #333333;
    padding: 7px 7px 7px 7px;
    margin: 4px 4px 4px 4px;
    background-color: #FFFFCE;
    border-top-width: 1px;
    border-right-width: 2px;
    border-bottom-width: 2px;
    border-left-width: 1px;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-top-color: #CCCCCC;
    border-right-color: #666666;
    border-bottom-color: #666666;
    border-left-color: #CCCCCC;
}

/* rotator in-page placement */
div.rotator {
    margin-left: 0px;
    margin-top: 0px;
    display: none;
    padding: 0px;
    height: 214px;
}

    div.rotator ul {
        padding: 0px;
        margin: 0px;
    }
        /* rotator css */
        div.rotator ul li {
            float: left;
            position: absolute;
            margin-left: 0px;
            list-style: none;
            margin-top: 0px;
            padding: 0px;
        }
            /* rotator image style */
            div.rotator ul li img {
                border: 0px solid #ccc;
                padding: 0px;
                margin-left: 0px;
                background: #FFF;
            }

            div.rotator ul li.show {
                z-index: 50;
            }


/* Accordian Wizard Styles */

h6.acc_trigger {
    padding: 0 0 0;
    margin: 0px 0 0px 0;
    /*	background: url(images/wizard_header_open.jpg) no-repeat;*/
    height: 31px;
    line-height: 31px;
    width: 693px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 21px;
    background-color: #CCC;
    color: #FFF;
    letter-spacing: -1px;
    float: left;
    vertical-align: middle;
    cursor: pointer;
}

    h6.acc_trigger a {
        color: #fff;
        text-decoration: none;
        display: block;
        padding: 0 0 0 5px;
    }

        h6.acc_trigger a:hover {
            color: #fff;
            cursor: pointer;
        }

h6.active {
    background-position: left bottom;
    /*    background: url(images/wizard_header_close.jpg) no-repeat;*/
    background-color: #ECECEC;
}

.acc_container {
    margin: 0 0 5px;
    padding: 0;
    overflow: hidden;
    width: 692px;
    clear: both;
    background: #ffffff;
    border: 1px solid #d6d6d6;
    -webkit-border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}

    .acc_container .block {
        padding: 7px 7px 7px 7px;
    }

div.pgwizard {
    clear: both;
}


/* FADE IN POPUP STYLES */
#fade {
    display: none;
    background: #000;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: .80;
    z-index: 9999;
}

.popup_block {
    display: none;
    background: #fff;
    padding: 20px;
    border: 20px solid #ddd;
    float: left;
    font-size: 1.2em;
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 99999;
    -webkit-box-shadow: 0px 0px 20px #000;
    -moz-box-shadow: 0px 0px 20px #000;
    box-shadow: 0px 0px 20px #000;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

.popup_block_home {
    display: none;
    background: #fff;
    padding: 20px;
    border: 20px solid #ddd;
    float: left;
    font-size: 1.2em;
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 99999;
    -webkit-box-shadow: 0px 0px 20px #000;
    -moz-box-shadow: 0px 0px 20px #000;
    box-shadow: 0px 0px 20px #000;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

img.btn_close {
    float: right;
    margin: -55px -55px 0 0;
}

*html #fade {
    position: absolute;
}

*html .popup_block {
    position: absolute;
}

*html .popup_block_home {
    position: absolute;
}

#adding2basket {
    width: 650px;
    height: 285px;
    background-color: #fff;
    text-align: center;
    vertical-align: middle;
    z-index: 90000;
    display: none;
    position: absolute;
}

/* CHECKOUT TABS CSS */

ul.tabs {
    margin: 0;
    padding: 0;
    float: left;
    list-style: none;
    height: 32px;
    border-bottom: 1px solid #999;
    border-left: 1px solid #999;
    width: 100%;
}

    ul.tabs li {
        float: left;
        margin: 0;
        padding: 0;
        height: 31px;
        line-height: 31px;
        border: 1px solid #999;
        border-left: none;
        margin-bottom: -1px;
        background: #e0e0e0;
        overflow: hidden;
        position: relative;
    }

        ul.tabs li a {
            text-decoration: none;
            color: #000;
            display: block;
            font-size: 15px;
            padding: 0 20px;
            border: 1px solid #fff;
            outline: none;
        }

            ul.tabs li a:hover {
                background: #ccc;
            }

html ul.tabs li.active, html ul.tabs li.active a:hover {
    background: #fff;
    border-bottom: 1px solid #fff;
}

.tab_container {
    border: 1px solid #999;
    border-top: none;
    clear: both;
    float: left;
    width: 100%;
    background: #fff;
    -moz-border-radius-bottomright: 10px;
    -khtml-border-radius-bottomright: 10px;
    -webkit-border-bottom-right-radius: 10px;
    -moz-border-radius-bottomleft: 10px;
    -khtml-border-radius-bottomleft: 10px;
    -webkit-border-bottom-left-radius: 10px;
}

.basictxt {
    font-family: Arial, Helvetica, sans-serif;
    color: #666;
    font-size: 11px;
}

.input-checkout-select {
    padding: 2px;
    box-sizing: border-box;
    font-family: Arial, Helvetica, sans-serif;
    border: 1px solid #474747;
    background-color: #EBEBEB;
    font-size: 12px;
    color: #E81E75;
    width: 200px;
    height: 30px;
    padding-left: 5px;
    margin-top: 5px;
    margin-bottom: 5px;
}

.input-checkout {
    padding: 2px;
    box-sizing: border-box;
    font-family: Arial, Helvetica, sans-serif;
    border: 1px solid #474747;
    background-color: #EBEBEB;
    font-size: 12px;
    color: #E81E75;
    width: 200px;
    height: 30px;
    padding-left: 5px;
    margin-top: 5px;
    margin-bottom: 5px;
}

.input-checkout-select2 {
    padding: 2px;
    box-sizing: border-box;
    font-family: Arial, Helvetica, sans-serif;
    border: 1px solid #474747;
    background-color: #EBEBEB;
    font-size: 12px;
    color: #E81E75;
    width: 63px;
    height: 30px;
    padding-left: 5px;
    margin-top: 5px;
    margin-bottom: 5px;
    margin: 5px 5px 5px 0px;
}

.title-checkout {
    background-image: url(images/bg-checkout-titles.jpg);
    height: 24px;
    line-height: 24px;
    width: 642px;
    color: #D9186B;
    font-size: 18px;
    padding-top: 6px;
    padding-left: 10px;
    letter-spacing: -1px;
    padding: 2px 0 2px 10px;
    margin: 0px 0px 1px 0px;
    vertical-align: middle;
    cursor: pointer;
    text-align: left;
    border: solid 1px #ECECEC;
    background-color: #ECECEC;
}

#bag-details .title-checkout a {
    color: #222;
}

.checkout-details {
    border: solid 1px #ECECEC;
    border-top: none;
    padding: 10px;
}

div#password-note, #password-note {
    font-size: 11px;
    width: 200px;
    text-align: justify;
    margin-right: 15px;
    padding: 10px 0px;
}

td.td-confim {
    padding: 5px;
    font-size: 12px;
    background-color: #ECECEC;
}

td.td-confirm2 {
    background-color: #F7F7F7;
    border: 1px solid #ECECEC;
    line-height: 16px;
    padding: 10px;
    text-align: left;
}

.checkout-note {
    text-align: left;
    font-size: 12px;
    margin: 5px 0px;
}

.text-terms {
    display: block;
    text-align: left;
    font-size: 11px;
    padding: 10px 0px;
}

.input-checkout-delivery {
    padding: 2px;
    box-sizing: border-box;
    font-family: Arial, Helvetica, sans-serif;
    border: 1px solid #474747;
    background-color: #EBEBEB;
    font-size: 12px;
    color: #E81E75;
    width: 200px;
    height: 30px;
    padding-left: 5px;
    margin-top: 5px;
    margin-bottom: 5px;
}
